body,
html {
  width: 100%;
  height: 100%;
  font-family: 'Open Sans Condensed',sans-serif;
  font-size: 1.1rem;
  margin: 0px;
  background-image: none;
  background-color: #ffffff;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10+ and Edge */
  user-select: none; /* Standard syntax */
}

* {
  box-sizing: border-box;
}

[class*="col-"] {
  width: 100%;
  height: 100%;
  border: none solid 2px;
}

.container {
  display: grid;
  grid-template-columns: 80% 20%;
  grid-template-rows:auto auto;
  overflow: hidden;
  position: relative;
  background-color: #FD5C6B;
  padding: 10px;
  justify-items: center;
  align-items: center;
  text-align: center;
}

.container #menu {
  display: none;
}

.logo img {
  max-width: 250px;
}

.menuItems {
  grid-column: 1 / span 2;
  grid-row: 2;
  width: 100%;
  border-bottom: white solid 1px;
}

.button {
  display: block;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  border-top: white solid 1px;
}

.button:active {
  text-transform: uppercase;
  text-decoration: none;
  background-color: white;
  color: #FD5C6B;
}

.orderPosition {
  display: grid;
  align-items: center;
}

.orderButton {
  display: inline-block;
  color: white;
  background-color: #FD5C6B;
  text-decoration: none;
  padding: 20px 25px;
  margin: 0px 40px;
  text-align: center;
  font-size: 1.3rem;

}

.orderButton:active {
  display: inline-block;
  color: #FD5C6B;
  background-color: white;
  border: 2px solid #FD5C6B;
  text-decoration: none;
  padding: 20px 25px;
  margin: 0px 40px;
  text-align: center;
  font-size: 1.3rem;
}
